[Config]

; Zakladni adresar dat

HomPath=I:\D_KROUPA\
CenPath=I:\D_KROUPA\DATA\
KasPath=I:\D_KROUPA\D_KAS\03\

; Kmen adresaru kasy pro pripad, ze je jedna ridici jednotka pro vice master pokladen
; Pak je treba ve food_dat napsat ke kasam, ktere spolupracuji s vycepem, zkratku PMX

KasKmen=I:\D_KROUPA\D_KAS\

; Zakladni adresar programu 

IniPath=I:\foodserv\

;TypSluzby=DOCHAZKA
;TypSluzby=FIDELIO
;TypSluzby=VYCEPDUHA
;TypSluzby=VYCEP
;TypSluzby=TURNIKET
;TypSluzby=TURNIKETCAS
;TypSluzby=KAVOVAR
TypSluzby=DC14

; ID mista, kam se hlasi dochazka. Zpravidla ID master kasy, kde se markuje personalka.

IDMisto=CB
HraniceDne=04:30
PocetIgnorovanychZnaku=0
PocetPlatnychZnaku=10

Collate=czech
DefaultFont1=Courier New CE
DefaultFont2=Ariel
MinDobaSekund=600

; Jmeno okna zarizeni

TypZarizeni=Accessories Server - Vycep DC14

; Psat do souboru pro kontrolu, zda interface bezi

CheckIfRunning=NO

[Reader]

ReaderType=AGPOS
ReaderCoding=DEC
RComm=1
RBaud=9600
RParity=0
RDatBit=8
RStopBit=1
EndChar=

[Turniket]

LocalPort=1030
RemoteAdresa=192.168.2.100
RemotePort=1001
IdentifikaceVstup=A
IdentifikaceVystup=B

;Tyhle parametry kvuli tomu, ze neni zpetna vazba, jestli opravdu prosel turniketem

MaxPokusuVstup=3
TimeoutBlokVstupSek=30

[Windows]
ScreenWidth=640
ScreenHeight=480

